Subject: Ticket Assigned - late delivery c&c
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 22:11:38 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery c&c Mrs Arslan                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi mrs arslan, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6194783325 Bot:    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:09 AM, 05th Jan                     Mrs Arslan                    6194783325           02:09 AM, 05th Jan                   hessah                   Hi, Thank you for contacting us. How may I help you?           02:09 AM, 05th Jan                     Mrs Arslan                    I still not get my order           02:09 AM, 05th Jan                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           02:09 AM, 05th Jan                   hessah                   Do you have any other questions that I can help you with?           02:09 AM, 05th Jan                     Mrs Arslan                    Ok           02:10 AM, 05th Jan                     Mrs Arslan                    I am waiting           02:10 AM, 05th Jan                   hessah                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           02:11 AM, 05th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5548720